fillin:
  enabled: true

fields:

  marca_id:
    required:
      msg: Debe seleccionar una Marca

  producto_id:
    required:
      msg: Debe seleccionar una Producto

  nombre:
    required:
      msg: El campo Nombre no puede ser vacío
    sfStringValidator:
      min: 2
      min_error: El campo Nombre es demasiado corto (mínimo 2 carateres)
